API Documentation |
ImageHeader

Package | org.alivepdf.images
Class | public final class ImageHeader
Inheritance | ImageHeader Object

Public Constants

| Constant | Defined By
--- | --- | ---
|  | GIF : String = GIF [static] | ImageHeader
|  | JPG : int = 0xFFD8 [static] | ImageHeader
|  | PNG : int = 0x8950 [static] | ImageHeader

Constant Detail

GIF | Constant

`public static const GIF:String = GIF`

JPG | Constant |

`public static const JPG:int = 0xFFD8`

PNG | Constant |

`public static const PNG:int = 0x8950`

Mon Oct 17 2011, 09:13 PM -04:00